/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
img#e16             { /* falex_2006008.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 102.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e15             { /* Links */
	position        : absolute;
	left            : 294.75pt;
	top             :  27.00pt;
	width           :  60.00pt;
	height          :  43.50pt;
	}
div#e14             { /* Startseite */
	position        : absolute;
	left            :  42.00pt;
	top             :  96.00pt;
	width           :  63.75pt;
	height          :  21.75pt;
	}
img#e13             { /* falex_2006007.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 180.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* falex_2006006.jpg */
	position        : absolute;
	left            :  25.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e11             { /* Martin Baumann */
	position        : absolute;
	left            :  41.25pt;
	top             : 148.50pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 177.00pt;
	top             : 139.50pt;
	width           : 306.75pt;
	height          :  19.50pt;
	}
div#e9              { /* Planet Norz */
	position        : absolute;
	left            :  43.50pt;
	top             : 201.00pt;
	width           :  75.75pt;
	height          :  19.50pt;
	}
div#e8              { /* Ingo Milizer */
	position        : absolute;
	left            :  44.25pt;
	top             : 225.00pt;
	width           :  76.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Heike Wagner */
	position        : absolute;
	left            :  44.25pt;
	top             : 247.50pt;
	width           :  93.75pt;
	height          :  19.50pt;
	}
img#e6              { /* falex_2006005.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             : 228.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* falex_2006004.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             : 252.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Krasser Mann Team */
	position        : absolute;
	left            :  43.50pt;
	top             : 175.50pt;
	width           : 129.00pt;
	height          :  21.75pt;
	}
img#e3              { /* falex_2006003.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 153.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e2             { /* falex_2006002.jpg */
	background      : transparent url(falex_2006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  77.25pt;
	width           : 172.50pt;
	height          : 258.75pt;
	}
span#e1             { /* falex_2006001.jpg */
	background      : transparent url(falex_2006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 190.50pt;
	width           : 188.25pt;
	height          : 250.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2006b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
